#loginContainer {
	background:url(/images/newskin/login_bg.png) no-repeat;
	height:316px;
	width:311px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	position:relative;
	top:25px;
	padding-left: 170px;
	padding-top: 45px;
}

#loginFormContainer {
	float:left;
	width:300px;
	height:300px;
}

* html #loginFormContainer {
  margin-right:20px;	
}

#loginContainer .title{
  font-size: 16pt;
  color: #7b7b7b;
}
#loginContainer .version{
  font-size: 10pt;
  color: #7b7b7b;
}



.splashCell {
  background: url(/images/shared/login_banner.gif) no-repeat #627A7E;
  height: 318px;
  width: 450px;
}

.loginCell {
  background-color: #000000;
  border-left: 10px solid #FFFFFF;
  
  text-align: right;
  vertical-align: bottom;
  
  /*  This width is needed to prevent the login cell 
      from expanding when an error message is displayed.
  */
  width: 275px;
  
  padding: 0px;
}


#errorContainer {
  height:40px;
  width:300px;
  margin-top:10px;
}

.loginError {
  color:#BB4100;
  font-size:12px;
  font-weight:bold;
  text-align: center;

}

.loginFormTable {
  margin: 10px;
}

#loginForm {
  position:relative;
  margin-top:10px;	
}

#loginForm .loginitem {
  float:left;
  margin-bottom:10px;
  width:250px;
  text-align:left;
}

#loginForm label {
  float:left;
  text-align:right;
  width:75px;
  font-size:14px;
  color:black;
  font-weight:regular;
}

#loginForm .singleAppName {
  float:left;
  margin-left:18px;
  font-size:14px;
  color:black;
  font-weight:regular;
}

.loginitem input, .loginitem select  {
  margin-left:15px;
  border:1px solid #999999;
  width:150px;
}

#noEacApplications {
  margin-left:15px;
  width:75px;	
  color:#BB4100;
  font-size:12px;
  font-weight:bold;
}

#eacStatus {
  text-align:center;
  width:250px;	
}

.submitSubCell {
  float:right;
  margin-right:57px;
  padding-top: 10px;
  vertical-align: top;
}

* html .submitSubCell {
  margin-right:10px;	
}

.submitSubCell #submitbtn {
  width:75px;
  height:20px;
}
